package com.jxml.quick.util.qjml2html;
import com.jxml.quick.model.qjml.*;
import com.jxml.quick.*;
import org.xml.sax.*;
import java.util.*;
import com.jxml.quick.ocm.*;
import java.io.*;

public class QCAttributes extends OCMtemplate
{
	public QMAttributes ed;

	public void cvt(Object param) 
		throws SAXException, IOException 
	{
		ed=(QMAttributes)dataModel;
		if (ed.getAtts().size()>0)
		     expand("attributes");

	}
	public String process(String templateName, String arg)
		throws SAXException, IOException
	{
		doCvt(ed.getAtts(),"");
		return "";
	}

}

